Subject: Re: New Translation

From: [email-masked]
Date: Fri, 16 Mar 2001 20:54:16 -0000

la camgusmis cusku di'e

> I've added another song translation to my lojban page
> (http://www.csclub.uwaterloo.ca/~rlpowell/lojban.html).
> 
> I'm pretty proud of this one, because the syllable count is the 
same as
> the English. A lot of specificity is lost, though. Comments
> appreciated.

>> The Sun was born, so it shall die,
>> le solri cu jbena jovmro

I don't think I could ever figure out that meaning without
seeing the original. I'm not sure I can give any meaning 
to {jovmro}. Besides {jo} is not about cause and effect.
Maybe something just a little bit less cryptic (keeping
syllable count):

la sol purjbeja'e bavmro

>> so only shadows comfort me.
>> mi po'o kufra le ctino

That's "only me", not "only shadows". It should be

mi kufra le po'o ctino

>> I know in darkness I will find you giving up inside
>> like me.
>> mi djuno je nermanfacki le nu do cripa'asmi mi

I couldn't figure out {mermanfacki} or {cripa'asmi}. 
I propose re-wording to get the meaning across instead
of sticking to the words:

se'o do mi ba dunli le nu pa'acri vi le manku 

>> Each day shall end as it begins
>> le djefa'o du le djecfa

Is that really the meaning? That the day ends at its beginning?
To me it is not identifying beginning and end, only saying that
just as there is a beginning there must also be an end.

fanmo ro djedi poi cfari

>> and though you're far away from me
>> .ije do selmuknarda'o

Again [selmuknarda'o} is very obscure. Why not just:

i mu'inai do darno mi

You didn't use {i} in any of the previous sentences, though.

co'o mi'e xorxes